/* LAYOUT DEFAULT
_______________________________________________________________________________________________*/

/* 								1.	GLOBAL STYLES
									==========================================================

								2.	HEADER
									==========================================================

								3.	CONTENT
									==========================================================

								4.	MODULES
									==========================================================

								5.	HEADINGS
									==========================================================

								6.	BUTTONS
									==========================================================

								7.	FOOTER
									==========================================================

/* 1. GLOBAL STYLES
===============================================================================================*/
#ccm-page-controls-wrapper {
    position: relative;
    z-index: 1000;
}

html {
    background-color: #eddfd4;
    /* Add bg image to html element for modern browsers */
    /*background: #f4ede6 url(../../img/global/slides/radial-gradient.jpg) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;}*/
}

html, body {
    min-width: 320px;
}

body {
    /* Use ie filter to add bg image to body and remove bg image on html element in ie-specific style sheet */
    /*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../assets/img/global/slides/radial-gradient.jpg', sizingMethod='scale');
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../assets/img/global/slides/radial-gradient.jpg', sizingMethod='scale')";*/
}

#container {
    height: auto;
    min-height: 100%;
    min-width: 320px;
    overflow-x: hidden; /* Fix horizontal scroll bar bug in Opera */
    width: 100%;
}

/* SHADOWS */
.article .box, .aside .box, .button, .aside .nav li, .simple-form .input-wrap input, .simple-form .input-wrap textarea, .simple-form .input-wrap select, .simple-form-narrow .input-wrap input, .simple-form-narrow .input-wrap textarea, .simple-form-narrow .input-wrap select, .img-mask img {
    box-shadow: 1px 1px 4px 0 rgba(178, 162, 148, 0.2); /* #b2a294 */
}

/* BORDER-RADIUS */
.article .box, .aside .box, .button, .aside .nav li, .simple-form .input-wrap input, .simple-form .input-wrap textarea, .simple-form .input-wrap select, .simple-form-narrow .input-wrap input, .simple-form-narrow .input-wrap textarea, .simple-form-narrow .input-wrap select, .img-mask img {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

/* ARROW ICONS */
.ui-icon, .aside .nav ul li a span, .button a span, button.button span {
    height: 13px;
    margin-top: -6px;
    position: absolute;
    top: 50%;
    width: 13px;
}

/* 2. HEADER
===============================================================================================*/
#container #header {
    background-color: #ffffff;
    clear: both;
    float: left;
    left: 0;
    position: fixed;
    top: 0;
    min-width: 320px;
    width: 100%;
    z-index: 121;
}

.images-on #container #header {
    background: transparent url(../../img/global/header.png) repeat-x bottom left;
}

/* LOGO */
#container #logo, #container .logo {
    left: 3.90625%; /* (40px/1024px) x 100 */
    position: absolute;
    min-width: 116px;
    top: 6.5em; /* (10px/1024px) x 100 */
    width: 23.6328125%; /* (210px/1024px) x 100 */
    z-index: 90;
}

#container #logo img, #container .logo img {
    min-width: 116px;
    max-width: 100%;
    position: relative;
    z-index: 121;
}

#container #logo-waitrose {
    right: 3.90625%; /* (40px/1024px) x 100 */
    position: absolute;
    min-width: 116px;
    top: 6.4em; /* (10px/1024px) x 100 */
    width: 16.332812%; /* (210px/1024px) x 100 */
    z-index: 90;
}

#container #logo-waitrose img {
    min-width: 116px;
    max-width: 100%;
    position: relative;
    z-index: 121;
}

/* BRIGHTER BREAKFAST */
#container #logo-brighter-breakfast {
    top: 6em;
}

#container #logo-brighter-breakfast img {
    width: 250px;
}

/* SEARCH */
#header #search-global {
    clear: both;
    overflow: hidden;
    position: absolute;
    right: 1.2em;
    top: 0.75em;
    z-index: 130;
}

#page-icons {
    position: absolute;
    right: 2.9296875%; /* (30px/1024px) x 100) */
    top: 4.4em;
    width: 14.74609375%; /* (151px/1024px) x 100 */
    z-index: 90;
}

#page-icons img {
    max-width: 100%;
}

#anniversary-image {
    width: 27.742586%;
    margin-right: 6.112%;
    z-index: 90;
    float: right;
}

/* 3. CONTENT
===============================================================================================*/
#content {
    clear: both;
    overflow: hidden;
    padding-top: 10.5em;
    padding-bottom: 4em;
    position: relative;
    z-index: 5;
}
#japanesename #content {
    padding-top: 9em;
}

#good-food-recipe #content,
#smoothies #content,
#brighter-breakfast #content,
#breakfast-recipe-library #content,
#breakfast-recipe #content,
#nutritional-information #content,
#big-breakfast-giveaway #content,
#big-breakfast-giveaway-sundries #content,
#competition #content {
    padding-top: 12em;
}

#container #content .primary, #container #content .aside {
    padding-bottom: 1em;
}

#contact-us #container #content .primary {
    padding-bottom: 130px;
}

/* LEVEL 1 & 2 */
.level-1 #content, .level-2 #content {
    padding-left: 2.9296875%; /* (30px/1024px) x 100) */
    padding-right: 45.80078125%; /* (469px/1024px) x 100) */
    width: 51.26953125%; /* (525px/1024px) x 100) */
}

.level-1 #content .primary, .level-2 #content .primary, .level-1 #content .aside, .level-2 #content .aside {
    clear: right;
    float: right;
    width: 40%; /* (210px/525px) x 100 */
}

.level-1 #content .secondary, .level-2 #content .secondary {
    float: left;
    padding: 0 3.80952381% 0 0; /* (20px/525px) x 100) */
    width: 54.28571429%; /* (285px/525px) x 100 */
}

.level-1 #content .tertiary, .level-2 #content .tertiary {
    clear: both;
    float: none;
    width: 100%;
}

/* Scale images in primary */
#content img {
    max-width: 100%;
	height: auto;
}

#content img.breadcrumb {
    width: 100%;
}

.level-3 #content .breadcrumb img {
    width: 100%;
}

/* LEVEL 3, 4, 5 */
.level-3 #content, .level-4 #content, .level-5 #content {
    padding-left: 2.9296875%; /* (30px/1024px) x 100) */
    padding-right: 2.9296875%; /* (30px/1024px) x 100) */
    width: 94.140625%; /* (964px/1024px) x 100) */
}

.level-3 #content .primary, .level-3 #content .aside, .level-5 #content .aside {
    clear: right;
    float: right;
    width: 36.7219917%; /* (354px/964px) x 100 */
}

.level-5 #container #content .primary {
    float: left;
    padding-bottom: 0;
    padding-right: 2.074688797%; /* (20px/964px) x 100) */
    width: 61.2033195%; /* (590px/964px) x 100 */
}

.level-3 #content .full-width {
    float: left;
    width: 50.166%;
}

.level-3 #content form ol li p {
    padding: 0.5em 0;
    float: left;
}

.level-3 #content form ol li p small {
    display: block;
    font-size: .8em;
}

.level-3 #content .secondary, .level-3 #content .tertiary, .level-5 #content .secondary, .level-5 #content .tertiary {
    float: left;
    padding-right: 2.074688797%; /* (20px/964px) x 100) */
    width: 29.56431535%; /* (285px/964px) x 100 */
}

.level-5 #content .secondary {
    clear: left;
}

.level-4 #content .primary {
    float: left;
    width: 60.1659751%; /* (580px/964px) x 100 */
}

#contact-us.level-3 #content .primary {
    width: 29.56431535%; /* (285px/964px) x 100 */
}

#contact-us.level-3 #content .tertiary {
    width: 36.7219917%; /* (354px/964px) x 100 */
}

body.level-4 .sitemap ul {
    margin-left: 20px !important;
}

body.level-4 .sitemap ul#page-not-found-list {
    list-style-type: disc;
}

body.level-4 .sitemap ul#page-not-found-list li {
    font-size: 0.8em;
}

body.level-4 .sitemap ul li {
    padding: 3px 0;
}

/* HOMEPAGE ACCORDION */
.align-text-right {
    text-align: right !important;
}

/* 15th anniversary concert registration page */
#terms-container ol {
    list-style: decimal;
    padding-left: 30px;
}

#terms-container ol li {
    padding: 3px 0;
    font-size: 80%;
}

#terms-container h2,
#terms-container p {
    padding-left: 10px;
}

#successContainer {
    float: left;
    padding: 20px 0 30px 0;
}

#successContainer p {
    padding: 20px 6%;
}

#successContainer img {
    margin-left: 30px;
}

/* BRIGHTER BREAKFAST */
#brighter-breakfast .aside {
    position: relative;
    z-index: 20;
}

#brighter-breakfast #content .aside {
    width: 32.5726141%; /* (314px/964px) x 100 */
}

#brighter-breakfast #container #content .primary {
    width: 65.3526971%; /* (630px/964px) x 100 */
}

/* BREAKFAST SELECTOR */
#brighter-breakfast #selector {
    color: white;
    font-family: 'yakultregular', Helvetica, Arial, sans-serif;
    font-size: 16px;
    height: 630px;
    line-height: 18px;
    overflow: visible;
    position: relative;
    width: 630px;
}

#brighter-breakfast #plate-bg {
    left: 0;
    max-width: none;
    position: absolute;
    top: 0;
    width: auto;
}

#brighter-breakfast #plate {
    background-image: url(../../img/campaigns/brighter-breakfast/plate-overlay.png);
    background-repeat: no-repeat;
    width: 630px;
    height: 630px;
    position: absolute;
    top: 0px;
    left: 0px;
}

#brighter-breakfast #plate.start, #brighter-breakfast #plate.result {
    background-position: 0px 0px;
}

#brighter-breakfast #plate.nutrients {
    background-position: -630px 0px;
}

#brighter-breakfast #plate.breakfast {
    background-position: -1260px 0px;
}

#brighter-breakfast #plate.ingredients {
    background-position: -1890px 0px;
}

#brighter-breakfast #start-btn {
    background: url(../../img/campaigns/brighter-breakfast/start-arrow.png) no-repeat bottom center;
    cursor: pointer;
    height: 100px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 20px;
    z-index: 100;
}

#brighter-breakfast #start-btn a {
    background-color: #e62440;
    color: #fff;
    font-size: 30px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 1px 1px 4px 0 rgba(178, 162, 148, 0.7);
    -webkit-box-shadow: 1px 1px 4px 0 rgba(178, 162, 148, 0.7);
    box-shadow: 1px 1px 4px 0 rgba(178, 162, 148, 0.7);
    letter-spacing: 1px;
    margin: 0;
    padding: 3px 8px 0 8px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    z-index: 110;
}

#brighter-breakfast .rounded-button {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 1px 1px 4px 0 rgba(178, 162, 148, 0.7);
    -webkit-box-shadow: 1px 1px 4px 0 rgba(178, 162, 148, 0.7);
    box-shadow: 1px 1px 4px 0 rgba(178, 162, 148, 0.7);
    background-color: #e62440;
    padding: 6px 8px 3px 8px;
}

#brighter-breakfast .rounded-button p {
    padding: 0;
    line-height: 0.9em;
}

#brighter-breakfast .intro-mobile {
    color: #e10032;
    display: none;
    font-family: 'yakultregular', Helvetica, Arial, sans-serif;
    font-size: 26px;
    line-height: 26px;
    text-align: center;
}

#brighter-breakfast .segment-header {
    color: #777777;
    font-family: 'GillSansRegular', Helvetica, Arial, sans-serif;
    text-indent: -9999px;
    text-transform: uppercase;
}

#brighter-breakfast #segment-nutrients p {
    position: relative;
    width: 100px;
    top: 200px;
    left: 125px;
    text-align: center;
}

#brighter-breakfast #plate select {
    border: 2px solid #e10032;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #6c6c6c;
    font-family: 'GillSansRegular', Helvetica, Arial, sans-serif;
    padding: 2px 2px 1px 2px;
    position: absolute;
    text-transform: uppercase;
}

#brighter-breakfast #segment-nutrients, #brighter-breakfast #segment-breakfast, #brighter-breakfast #segment-ingredients {
    display: none;
}

#brighter-breakfast #segment-nutrients select {
    left: 85px;
    top: 280px;
    width: 155px;
}

#brighter-breakfast #segment-breakfast select {
    left: 258px;
    top: 170px;
    width: 128px;
}

#brighter-breakfast #segment-ingredients select {
    left: 394px;
    top: 280px;
    width: 155px;
}

#brighter-breakfast #nutrient-info {
    left: 165px;
    letter-spacing: 1px;
    line-height: 22px;
    position: absolute;
    text-align: center;
    top: 400px;
    width: 300px;
}

#brighter-breakfast #nutrient-info p {
    font-size: 18px;
}

#brighter-breakfast #segment-result {
    display: none;
    height: 300px;
    left: 50%;
    margin-left: -150px;
    position: absolute;
    text-align: center;
    top: 385px;
    width: 300px;
}

#brighter-breakfast #recipe p {
    padding: 0;
    margin: 0 auto 10px auto;
    font-size: 25px;
    line-height: 22px;
    letter-spacing: 1px;
    text-align: center;
    width: 300px
}

#brighter-breakfast #recipe-nav {
    font-family: 'GillSansRegular', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

#brighter-breakfast #another, #brighter-breakfast #search-again {
    margin: 0px auto 5px auto;
    padding: 0 0 0 30px;
    height: 20px;
    font-size: 15px;
    line-height: 1.3em;
    cursor: pointer;
    text-align: left;
    width: 150px;
}

#brighter-breakfast #show-recipe {
    margin: 0 auto 1em auto;
    width: 160px;
}

#brighter-breakfast #show-recipe a {
}

#brighter-breakfast #another {
    background: url(../../img/campaigns/brighter-breakfast/results-icon-sprite.png) no-repeat 0px 0px;
}

#brighter-breakfast #search-again {
    background: url(../../img/campaigns/brighter-breakfast/results-icon-sprite.png) no-repeat 0px -20px;
}

#brighter-breakfast #yakult-bottle {
    position: absolute;
    width: 70px;
    height: 130px;
    top: 244px;
    left: 281px;
    background: url(../../img/campaigns/brighter-breakfast/bottle.png) no-repeat top left;
}

.ie7 #brighter-breakfast #yakult-bottle, .ie8 #brighter-breakfast #yakult-bottle {
    background: url(../../img/campaigns/brighter-breakfast/bottle.gif) no-repeat top left;
}

#big-breakfast-giveaway-sundries #page-icons {
    display: none;
}

#good-food-recipe #page-icons,
#smoothies #page-icons,
#brighter-breakfast #page-icons,
#breakfast-recipe-library #page-icons,
#breakfast-recipe #page-icons,
#nutritional-information #page-icons,
#big-breakfast-giveaway #page-icons {
    top: 5.4em;
}

#breakfast-recipe #page-icons {
    width: 10%;
}
#japanesename #page-icons{
	top: 100px;
    width: 20%;
	max-width:150px;
}
#competition-main #page-icons {
    top: 85px;
    width: 20%;
	max-width:200px;
}
#competition-main .article.rhs .section{
	padding-left:0;
}

/* BRIGHTER START */
.bs-icon {
    position: absolute;
    right: 4.210526316%;
    top: 30%;
}

.bs-icon-bottom {
    position: absolute;
    right: 4.210526316%;
    bottom: 1em;
}

.bs-intro {
    margin-bottom: 20px;
    margin-left: -15px;
}

.bs-hub-intro {
    margin-bottom: 20px;
    margin-left: -4.210526316%;
}

.bs-panel-wrapper {
    overflow: hidden;
    position: relative;
    height: 550px;
}

.bs-panel {
    position: absolute;
    -webkit-transition: left .5s ease-in-out;
    -moz-transition: left .5s ease-in-out;
    -o-transition: left .5s ease-in-out;
    transition: left .5s ease-in-out;
    width: 100%;
}

.bs-panel-active {
    left: 0;
}

.bs-panel-next {
    left: 100%;
}

.bs-panel-done {
    left: -100%;
}

.bs-quiz-content span {
    font-size: 1em;
    position: absolute;
    left: 30px;
    line-height: 1em;
    top: 4px;
    width: 270px;
}

.bs-aside-panel-wrapper {
    position: relative;
    height: 550px;
}

.bs-aside-panel {
    position: absolute;
    width: 100%;
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}

.bs-about-panel ul li {
    background-image: url(../../img/feature/brighter-start/bs-about-li.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
}

.bs-food-panel ul li {
    background-image: url(../../img/feature/brighter-start/bs-food-li.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
}

.bs-body-panel ul li {
    background-image: url(../../img/feature/brighter-start/bs-body-li.jpg);
    background-repeat: no-repeat;
    background-position: 0 4px;
}

.bs-mind-panel ul li {
    background-image: url(../../img/feature/brighter-start/bs-mind-li.jpg);
    background-repeat: no-repeat;
    background-position: 0 0;
}

.bs-aside-panel-active {
    opacity: 1;
}

.bs-btn {
    color: #fff;
    margin-top: 20px;
    background-color: #e10032;
    border-radius: 5px;
    border: none;
    padding: 5px 20px;
    position: relative;
    display: block;
    font-family: 'yakultregular', Helvetica, Arial, sans-serif;
    font-size: 1.3em;
    cursor: pointer;
    -webkit-transition: background-color .3s ease-in-out;
    -moz-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;
    float: right;
}

.bs-btn:focus {
    outline: none;
}

.bs-btn-off {
    background-color: #777;
    color: #fff;
}

.bs-quiz-progress {
    background-color: #e10032;
    margin: 0 auto;
    padding: 20px 0 30px;
    display: block;
    position: relative;
}

.bs-percentages,
.bs-progressbar,
.bs-progressbar-titles {
    width: 90%;
    margin: 0 5%;
}

.bs-percentages,
.bs-progressbar-titles {
    height: 15px;
    font-family: 'yakultregular', Helvetica, Arial, sans-serif;
    display: block;
    line-height: 1.1em;
}

.bs-percentages {
    margin-bottom: 5px;
    height: 15px;
    color: #e10032;
}

.bs-percentages-span {
    font-size: 1em;
}

.bs-progressbar {
    position: relative;
    display: inline-block;
}

.bs-progressbar-titles {
    color: rgba(255, 255, 255, 0.5);
}

.bs-progressbar-titles span {
    margin-top: 10px;
    text-align: center;
    font-size: 0.8em;
}

.bs-percentages span,
.bs-progressbar-titles span {
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}

.bs-active {
    color: rgba(255, 255, 255, 1);
}

.bs-fill-segment,
.bs-percentages span,
.bs-progressbar-titles span {
    width: 25%;
    margin: 0;
    padding: 0;
    float: left;
}

.bs-fill-segment img,
.bs-progressbar-bg img {
    width: 100%;
}

.bs-progressbar-bg {
    position: relative;
}

.bs-progressbar-bg img {
    position: absolute;
}

.bs-fill-segment {
    color: #e1535c;
    overflow: hidden;
    margin-top: 0.3em;
}

.bs-fill-segment span {
    text-align: center;
    margin-top: 30px;
    display: block;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}

.bs-fill-segment img {
    opacity: 0;
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
    position: relative;
    z-index: 100;
}

.bs-completed img {
    opacity: 1;
}

.bs-percentage-number {
    width: 25%;
    text-align: center;
    float: left;
}

.bs-section-border {
    margin-top: 10px;
    margin-bottom: 10px;
}

.bs-section-border img {
    width: 100%;
}

.bs-final-score {
    width: 14%;
    height: 105px;
    margin-top: 0.8em;
    margin-right: 2%;
    padding-top: 0 !important;
    float: left;
    text-align: center;
}

.bs-final-score span {
    font-size: .6em;
}

.bs-share-top {
    padding: 0.2em;
    font-size: 0.6em;
}

.bs-outcome {
    display: none;
}

.bs-your-result {
    display: block !important;
}

.bs-results-breakdown {
    display: block;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 10px;
}

.bs-results-doodle {
    display: inline-block;
    width: 12%;
    margin-right: 3%;
    vertical-align: top;
    text-align: center;
}

.bs-results-detail {
    display: inline-block;
    width: 50%;
    margin-right: 3%;
    vertical-align: top;
}

.bs-results-detail p {
    margin: 0;
    padding: 0;
}

.bs-results-score {
    display: inline-block;
    width: 30%;
}

.bs-results-score img {
    width: 100%;
}

.bs-result-0 {
    background: url(../../img/feature/brighter-start/result-none.jpg) center no-repeat;
    background-size: cover;
}

.bs-result-1 {
    background: url(../../img/feature/brighter-start/result-one.jpg) center no-repeat;
    background-size: cover;
}

.bs-result-2 {
    background: url(../../img/feature/brighter-start/result-two.jpg) center no-repeat;
    background-size: cover;
}

.bs-result-3 {
    background: url(../../img/feature/brighter-start/result-three.jpg) center no-repeat;
    background-size: cover;
}

.bs-startertip {
    background: url(../../img/feature/brighter-start/startertipbox.jpg) center no-repeat;
    background-size: contain;
}

/* BRIGHTER START QUESTIONNAIRE SPECIFIC */
.ac-custom {
    padding: 0 3em;
    max-width: 900px;
    margin: 0 auto;
}

.ac-custom h2 {
    font-size: 3em;
    font-weight: 300;
    padding: 0 0 0.5em;
    margin: 0 0 30px;
}

.ac-custom label {
    display: inline-block;
    position: relative;
    font-size: 1em;
    padding: 0 0 0 40px;
    vertical-align: top;
    color: #999;
    cursor: pointer;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
}

.ac-custom input[type="checkbox"],
.ac-custom input[type="radio"],
.ac-custom label::before {
    width: 20px; /* UPDATED */
    height: 20px; /* UPDATED */
    top: 50%;
    left: 0;
    margin-top: -13px; /* UPDATED */
    margin-left: 10px;
    position: absolute;
    cursor: pointer;
}

.ac-custom input[type="checkbox"],
.ac-custom input[type="radio"] {
    opacity: 0;
    -webkit-appearance: none;
    display: inline-block;
    vertical-align: middle;
    z-index: 100;
}

.ac-custom label::before {
    content: '';
    border: 2px solid #999;
    -webkit-transition: opacity 0.3s;
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

.ac-radio label::before {
    border-radius: 50%;
}

.ac-custom input[type="checkbox"]:checked + label,
.ac-custom input[type="radio"]:checked + label {
    color: #e10032;
}

.ac-custom input[type="checkbox"]:checked + label::before,
.ac-custom input[type="radio"]:checked + label::before {
    opacity: 0.8;
    border: 2px solid #e10032;
}

/* General SVG and path styles */
.ac-custom svg {
    position: absolute;
    width: 15px;
    height: 20px;
    top: 50%;
    margin-top: -10px;
    margin-left: 10px;
    left: 5px;
    pointer-events: none;
}

.ac-custom svg path {
    stroke: #e10032;
    stroke-width: 13px;
    stroke-linecap: round;
    stroke-linejoin: round;
    fill: none;
}

/* SOCIAL BUTTONS */
#social #btn-facebook,
#social #btn-twitter,
#social #btn-pinterest,
#social h3, .print-link,
.email-link {
    float: left;
}

#social #btn-facebook, #social #btn-twitter, #social #btn-pinterest, .print-link, .email-link {
    height: 24px;
    overflow: hidden;
    margin: 0.6em 6px 0 0;
}

#social #fb-root {
    display: none;
}

#social #btn-facebook {
    height: 20px;
    margin-bottom: 4px;
}

#social h3 {
    margin-right: 8px;
}

/* POLL */
#brighter-breakfast .aside .box .poll {
    padding: 0 4.21053% 1em;
}

.poll #surveyResults .surveySwatch {
    background: none repeat scroll 0 center #999999;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: none;
    float: left;
    font-size: 1px;
    height: 20px;
    line-height: 1px;
    margin: 4px 4px 0 0;
    width: 20px;
}

.poll #pie-chart {
    clear: both;
    float: none;
    padding: 1em 0 0 0;
    text-align: center;
    width: 100%;
}

.poll #pie-chart img {
    margin: 0 auto;
    width: 260px;
}

.poll #vote-count {
    font-size: 1.1em;
    padding: 0;
}

/* 80th anniversary teaparty */
#anniversary-80-thankyou #container #content .primary {
    float: left;
    width: 60%;
}

#anniversary-80-thankyou .anniversary-thankyou {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    height: auto;
    max-width: 100%;
}

/* 4. MODULES
===============================================================================================*/
/* BASKET MODULE */

.article #basket-module .section.basket {
    float: left;
    clear: none;
    width: 41.578947368%;
}

#basket-module .section.basket .copy-holder p {
    font-size: 0.7em;
    padding: 0.4em 0 !important;
}

#basket-module .section.basket .copy-holder {
    position: relative;
    left: 3%;
}

.basket-btn {
    position: relative;
    left: 7px;
    bottom: 62px;
    height: 120px;
}

.aside .basket-btn {
    position: relative;
    left: -47px;
    bottom: 0px;
    height: 120px;
}

.aside .basket .left {
    padding-left: 17%;
}

.basket .left {
    padding-left: 10%;
}

/* BOXES */
.article .box, .aside .box {
    background: #ffffff;
    margin-bottom: 1em;
    overflow: hidden;
}

.article .box.box--accordion,
.aside .box.box--accordion {
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(left, #ffffff 0%, #edeceb 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ffffff 0%, #edeceb 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ffffff 0%, #edeceb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#edeceb', GradientType=1); /* IE6-9 */
}

.article .section {
    clear: both;
    overflow: hidden;
    position: relative; /* Cleartype Fix */
}

.article .box .gradient {
    background: url(../../img/module/section-gradient.gif) repeat-x top left;
    border-top: 1px solid #f1e7df;
}

.article .box .border {
    border-top: 1px solid #f1e7df;
}

.article .box .no-btm-padding {
    padding-bottom: 0;
}

.article .box .section p.top {
    padding-top: 1.2em;
    position: relative;
    top: 7px;
}

.article #social .section {
    padding-top: 0.6em;
}

#home .article .box .section p.top {
    padding-top: 0;
}

#hcp-link-container {
    padding: 8px 15px 8px 15px;
}

/* GENERIC BOX CONTENT LAYOUT */
.article .section, #brighter-breakfast .aside .box .section {
    padding: 0 4.210526316% 1em 4.210526316%; /* (12px/285px) x 100) */
}

.aside .hcp-link-box {
    padding: 0 4.210526316% 1em 4.210526316%;
    clear: both;
}

.article .section .img-holder {
    margin: 0.6em 0;
    text-align: center;
    width: 100%;
}

.article .section .img-holder-half {
    margin: 0.6em 0;
    text-align: center;
    width: 50%;
}

.article .section .image-right {
    float: right;
}

.article .section .image-left {
    float: left;
}

.article .box div.nobreak {
    padding: 0 4.21053% 0;
}

.article .right .img-holder, .article .left .img-holder {
    width: 35.24904215%; /* (92px/261px) x 100) */
}

.aside .box .section.basket {
    padding: 0 0% 1em 2%;
}

.aside .box .left .img-holder, .aside .box .left .img-holder {
    float: left;
    margin-right: 4.597701149%;
}

.box .section ul {
    list-style: disc outside;
    margin-left: 20px;
    padding: 0;
    font-size: 0.8em;
    font-style: normal;
    padding: 0.4em 0;
    line-height: 1.4em;
}

/* IMAGE ALIGNED RIGHT */
.article .right .img-holder {
    float: right;
    margin-left: 4.597701149%; /* (12px/261px) x 100) */
}

.article .right .img-holder img {
    float: right;
}

/* IMAGE ALIGNED LEFT */
.article .left .img-holder {
    float: left;
    margin-right: 4.597701149%; /* (12px/261px) x 100) */
}

/* COLUMNS */
.article .box .section .column-left {
    float: left;
    width: 65%;
}

.article .box .section .column-right {
    float: right;
    text-align: right;
    width: 35%;
}

.article .box .section .column-right img {
    width: 100%;
}

/* BRIGHTER BREAKFAST */
#good-food-recipe #content .results ol .img-holder,
#breakfast-recipe-library #content .results ol .img-holder,
#nutritional-information #content .results ol .img-holder,
#smoothies #content .results ol .img-holder {
    float: left;
    margin-right: 3%;
    width: 20%;
}

#good-food-recipe #content .results ol .text-content,
#breakfast-recipe-library #content .results ol .text-content,
#nutritional-information #content .results ol .text-content,
#smoothies #content .results ol .text-content {
    float: right;
    overflow: auto;
    width: 77%;
}

/* FULL BOX */
.article .full .section {
    padding: 1em 4.210526316%;
}

.tertiary .full .section {
    padding: 1em 2.2857142857%; /* (12px/525px) x 100 */
}

/*SIGN UP PAGE BOXES*/
#sign-up .tertiary .full .section {
    padding: 1em 4em;
}

/* MISCELLANEOUS PAGE BOXES */
.article .misc .section {
    padding: 1em 1.4em;
}

/* HOMEPAGE BOXES */
#home .hcp-link-box {
    padding-top: 0.8em;
}

/* BREAKFAST SELECTOR */
#brighter-breakfast #container #content .primary .box {
    width: 90%;
}

#brighter-breakfast #container #content .primary .box .section {
    padding: 0 2.1164021% 1em 2.1164021%; /* (12px/567px) x 100) */
}

/* BRIGHTER START */
.box .ac-custom .bs-panel h2 {
    margin: 0;
    padding-top: 0.5em;
    padding-bottom: 0;
    font-size: 2.4em;
    vertical-align: top;
}

.article .ac-custom .section {
    height: 400px;
}

.box .ac-custom .section ul,
.box .ac-custom .section ol {
    list-style: none;
    padding: 0;
    margin: 25px auto;
    font-size: 1em;
}

.box .ac-custom .section li {
    margin: 0 auto;
    padding: 2em 0;
    position: relative;
    display: inline-block;
    width: 100%;
}

.box .ac-custom .section ul.bs-radio {
    margin: 0;
    right: 0;
    position: absolute;
    list-style: none;
    top: 1px;
}

.box .ac-custom .section ul.bs-radio li {
    display: inline-block;
    padding: 0;
    width: 90px;
    background-image: none;
}

/* LOCAL SECTION STYLES */
/* CONTACT US */
#consumer-enquiries .section > p {
    padding-top: 1.4em;
}

#consumer-enquiries #contact-details h3 {
    padding-top: 1.2em;
}

#consumer-enquiries #contact-details p, #consumer-enquiries #contact-details address {
    padding: 1em 0 1em 3.4em;
}

#consumer-enquiries #contact-details p.telephone {
    background: url(../../img/icons/contact-us/telephone.gif) no-repeat 0 0.3em;
    margin-top: 1em;
}

#consumer-enquiries #contact-details p.email {
    background: url(../../img/icons/contact-us/email.gif) no-repeat 0 0.4em;
}

#consumer-enquiries #contact-details address {
    background: url(../../img/icons/contact-us/address.gif) no-repeat 0 0.4em;
    padding-bottom: 0;
}

#consumer-enquiries #contact-details p.pdf {
    background: url(../../img/icons/aside-nav/pdf.png) no-repeat 0 center;
}

/* TOOLTIP */
.tooltip ul li {
    float: left;
    padding-bottom: 0.6em;
    width: 100%;
    list-style-type: none;
}

.tooltip ul li h4, .tooltip ul li p {
    padding: 0.1em 0;
}

.tooltip .tv-ad-image, .tooltip .tv-ad-details {
    float: left;
}

.tooltip .tv-ad-image {
    width: 50%;
}

.tooltip .tv-ad-details {
    overflow: visible;
    padding-left: 6%;
    width: 44%;
}

.ie7 .tooltip .tv-ad-details {
    width: 43%;
}

.tooltip .section {
    overflow: hidden;
    padding: 1em;
}

.images-on .tooltip .section {
    padding: 0 1em 1em 1em;
}

.tooltip iframe {
    height: 390px;
    width: 640px;
}

/* HERO BOX */
#content .primary .hero {
    position: relative;
}

#content .primary .hero .img-holder {
    position: absolute;
    top: 2em;
    left: 4em;
    width: 30%;
}

#content .primary .hero .section {
    float: right;
    width: 60%;
}

/* 5. HEADINGS
===============================================================================================*/
/* MAIN MESSAGE AND STRAPLINE */
/* IMAGES DISABLED */
.primary .hgroup p span.top {
    display: block;
    font-size: 4em;
    line-height: 0.8em;
    padding: 0.2em 0;
}

.primary .hgroup p span.btm {
    font-size: 1.6em;
    padding: 0.2em 0;
}

/* IMAGES ENABLED */
.images-on .level-1 .primary .hgroup p, .images-on .level-2 .primary .hgroup p {
    font-size: 0;
    line-height: 0;
    padding: 0;
}

/* MAIN HEADING - LEVEL 2, 3, 4, 5 */
.level-2 #content > .hgroup, .level-3 #content > .hgroup, .level-4 #content > .hgroup, .level-5 #content > .hgroup, #competition-main .secondary > .hgroup {
    padding-bottom: 1em;
}

.level-2 #content > .hgroup h1, .level-3 #content > .hgroup h1, .level-4 #content > .hgroup h1, .level-5 #content > .hgroup h1 {
    padding-left: 0.6em;
}

#contact-us #content .primary h2 {
    padding: 0.7em 4.210526316% 0.6em 4.210526316%; /* (12px/285px) x 100) */
}

/* QUOTATIONS */
.level-3 .primary blockquote {
    text-align: center;
    width: 100%;
}

.level-3 .primary cite {
    float: right;
    padding-right: 15%;
}

.article .box h2, .aside .box .survey h2 {
    padding: 0.8em 0 0.4em 0; /* (12px/285px) x 100) */
}

#brighter-breakfast #container #content .primary .box h2 {
    padding: 0.8em 2.1164021% 0.4em 2.1164021%; /* (12px/567px) x 100) */
}

#big-breakfast-giveaway-sundries #container #content .primary .box h2 {
    padding: 0.8em 0 0.4em 0;
}

.article .box h2, .aside .box h2 {
    color: #111;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-radius: 6px 6px 0 0;
    clear: both;
    padding: 0.8em 4.210526316% 0.4em 4.210526316%; /* (12px/285px) x 100) */
}

#fourteen-day-trial .article .box h2 {
    padding: 0.8em 2.2857142857%; /* (12px/525px) x 100 */
}

.article .box h2.grey, .aside .box h2.grey {
    background: #e10032;
    text-transform: none;
    font-weight: normal;
    padding: 0.7em 4.210526316% 0.6em 4.210526316%; /* (12px/285px) x 100) */
}
.article .box h2.grey.small{
	font-size:18px;
	line-height:20px;
}
.extraMarginTop{
	margin-top:50px;
}
#competition-main .article .section .img-holder{
	margin-top:0;
}

.aside .box h2.no-shadow, .article .box h2.no-shadow {
    -moz-box-shadow: inset 0 0 0;
    -webkit-box-shadow: inset 0 0 0;
    box-shadow: inset 0 0 0;
    padding: 0.8em 4.210526316% 0.1em 4.210526316%; /* (12px/285px) x 100) */
}

.article .misc h2 {
    padding: 0.2em 0 0.6em 0; /* (12px/285px) x 100) */
}

.article .section h3, .aside .section h3 {
    padding: 0.8em 0 0.2em 0;
}

.tertiary .full .section h2 {
    padding: 0.4em 0 0.4em 0; /* (12px/525px) x 100 */
}

.top-lead {
    margin-top: 20px;
}

.bottom-lead {
    margin-bottom: 20px;
}

/* 6. BUTTONS
===============================================================================================*/
/* GLOBAL */
.button {
    /* Fallback */
    background: #E10032;
    clear: both;
    margin: 0.4em 0 0 0; /* (12px and 20px /285px) x 100) */
    position: relative;
}

.button:hover, #container .button-red:hover {
    background-color: #AD0031;
}

.button a, button.button {
    color: #ffffff;
    display: block;
    padding: 0.5em 1.6em 0.5em 0.8em;
    text-decoration: none;
    text-transform: uppercase;
}

.button a:hover, button.button:hover {
    text-decoration: none;
}

.button a em {
    font-style: normal;
    text-transform: none;
}

/* ARROW ICONS */
.arrowbutton {
    background: url(../../img/icons/arrows/arrows-sprite.png) no-repeat -16px center;
    margin-left: 8px;
    width: 9px;
    display: inline-block;
    position: relative;
    top: -2px;
}

.button a span, button.button span {
    background: url(../../img/icons/arrows/arrows-sprite.png) no-repeat -26px center;
    margin-top: -7px;
    right: 0.3em;
}

button.button span {
    right: 0.6em;
}

.button-up a span {
    background: url(../../img/icons/arrows/arrows-sprite.png) no-repeat -104px center;
}

.button-up a:hover span {
    background: url(../../img/icons/arrows/arrows-sprite.png) no-repeat -91px center;
}

/* SMALL BUTTON */
.button-sml {
    float: right;
    margin: 4.210526316%; /* (12px and 20px /285px) x 100) */
}

#your-questions .button-sml {
    float: right;
    margin: 2.210526316%; /* (12px and 20px /285px) x 100) */
}

/* LARGE BUTTON */
.button-lrg {
    float: left;
    width: 100%;
}

.tooltip .button-lrg {
    margin: 0.2em 0 0 0;
}

.tooltip .button-lrg a {
    padding: 0.3em 1.6em 0.3em 0.8em;
}

.button-up a {
}

/* RED BUTTON */
#container .button-red {
    background-color: #e10032;
    /* CSS3 Gradient */
    background-image: none; /* Firefox 3.6 */
    background: -webkit-gradient(linear, left top, right top, from(#e10032), to(#e10032)); /* Safari 4-5, Chrome 1-9 */
    background: -webkit-linear-gradient(left, #e10032, #e10032); /* Safari 5.1+, Chrome 10+ */
    background: -o-linear-gradient(left, #e10032, #e10032); /* Opera 11.10+ */
}

/* HCP BUTTON */
.button a.hcp span {
    background: url(../../img/icons/buttons/hcp-sprite.png) no-repeat 0 center;
    height: 20px;
    margin-top: -10px;
    right: 0.6em;
    position: absolute;
    top: 50%;
    width: 22px;
}

.button a.hcp:hover span {
    background: url(../../img/icons/buttons/hcp-sprite.png) no-repeat -22px center;
}

/* BRIGHTER BREAKFAST */
#good-food-recipe #content .results ol .button,
#breakfast-recipe-library #content .results ol .button,
#nutritional-information #content .results ol .button,
#smoothies #content .results ol .button {
    float: left;
    margin-bottom: 0.8em;
}

/* 7. FOOTER
===============================================================================================*/
.footer {
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    width: 100%;
    z-index: 120;
}

.footer .social {
    margin: 0 0 0 0.7em;
    right: 20%; /* (30px/1024px) x 100) */
    position: absolute;
    top: 0.8em;
}

.footer .social p {
    color: #ffffff;
    font-size: 0.8em;
    padding: 0;
}

.footer .social iframe, .footer .social p {
    float: left;
    overflow: hidden;
}

.footer .social iframe {
    width: 80px;
}

.footer .lock-up {
    bottom: 1.953125%;
    right: 1.953125%;
    position: absolute;
    text-align: right;
    width: 26.07421875%; /* (267px/1024px) x 100 */
}

.footer .lock-up img {
    max-width: 100%;
}
#japanesename .footer .lock-up{
	display:none;	
}
/* BRIGHTER BREAKFAST */

/*WORLD COMPETITION*/

/* LOGO */
#logo-world,
#logo-alternative-stocking, #logo-brighter-breakfast {
    left: 3.90625%; /* (40px/1024px) x 100 */
    position: absolute;
    min-width: 116px;
    top: 6.5em; /* (10px/1024px) x 100 */
    width: 23.6328125%; /* (210px/1024px) x 100 */
    z-index: 90;
}

#logo-world img,
#logo-alternative-stocking img, #logo-brighter-breakfast img {
    max-width: 70%;
    position: relative;
    z-index: 120;
}

.submit-btn-holiday {
    float: right;
    padding: 0 2% 0 0;
}

.title-image {
    float: right;
    position: relative;
}

#world-icon.title-image {
    bottom: 0.5em;
    right: 0;
}

#magnify-icon.title-image {
    bottom: 1.8em;
    right: 0;
}

/* GENERIC BOX CONTENT LAYOUT */

.article .box #snowWhite.section {
    padding: 0 4.210526316% 0 4.210526316%; /* (12px/285px) x 100) */
}

.article .section .img-holder .polaroid, .article .primary .img-holder .polaroid {
    margin: 0 0 0.6em 0;
    text-align: center;
    width: 100%;
}
#japanesename .article.aside .section,
#competition-main .article.aside .section{
	padding: 0 0 1em 0;
}
#japanesename .article.aside .section .img-holder{
	margin-top:0;
}
#japanesename #content .secondary .box{
	margin-top:20px;
}
#japanesename #content .secondary .box p{
	color:#001512;
}
#japanesename #content .tertiary .section p{
	color:#757575;
}
#japanesename #content .secondary .section p.red{
	color:#ff0000;
}
#japanesename #content .tertiary .section p.smallTxt{
	color:#001512;
}

#japanesename ::-webkit-input-placeholder {
	opacity:1!important;
	color:#757575;
}

#japanesename :-moz-placeholder { /* Firefox 18- */
	opacity:1!important;
	color:#757575;
}

#japanesename ::-moz-placeholder {  /* Firefox 19+ */
	opacity:1!important;
	color:#757575;
}

#japanesename :-ms-input-placeholder {
   opacity:1!important;
	color:#757575;
}
#japanesename .secondary h2.top{
	padding-top:10px;
}

/* ALTERNATIVE STOCKING */

#alternative-stocking.level-3 #container #wrapper #scroller #content #ccm-layout-wrapper-25.ccm-layout-wrapper #ccm-layout-7.ccm-layout .ccm-layout-row .ccm-layout-7-col-2 div.section div.img-holder {
    text-align: center;
}

#alternative-stocking.level-3 #container #wrapper #scroller #content div.article div.box div.section div.img-holder {
    width: 21.249%;
    margin: 4.5977%;
}

#alternative-stocking.level-3 #container #wrapper #scroller #content div.article div.box div.section div.img-holder img.lessborder {
    margin: 0;
    padding: 0;
}

/* LOGO */

#container #feature-image {
    right: 3.90625%; /* (40px/1024px) x 100 */
    position: absolute;
    min-width: 116px;
    top: 6.5em; /* (10px/1024px) x 100 */
    width: 14.45312%; /* (148px/1024px) x 100 */
    z-index: 90;
}

#container #feature-image img {
    max-width: 100%;
    position: relative;
    z-index: 120;
    float: right;
}

#alternative-stocking #content {
    padding-top: 7em;
}

#alternative-stocking #feature-image img {
    top: 5px;
}

.article.primary .top img,
.article.primary .btm img {
    margin: 0 0 16px;
}

#content .hgroup-img {
  max-width: 700px;
}
.block-full {
  display: inline-block;
  width: 100%;
}

.button--round {
  border-radius: 10px;
}

.button--center {
  max-width: 160px;
  margin: 0 auto;
}

.button-competition {
  margin-bottom: 0.3em;
  margin-top: 0.3em;
  text-align: center;
}

.button-competition a {
  padding: 0.5em;
}
#japanesename #content .hgroup h1{
	padding-left:34px;
	font-size: 1.15em;
}
@media screen and (max-width: 1280px){
	#competition-main #page-icons{
		max-width:160px;
	}
	#japanesename #page-icons{
		top: 110px;
		max-width:120px;
	}
	#japanesename #content{
		padding-top:10.2em;
	}
}
@media screen and (max-width: 768px){
	#japanesename #content .hgroup h1{
		padding-left:20px;
	}
	#competition-main #page-icons{
		top:105px;
		width:15%;
	}
}
@media screen and (max-width: 767px){
	#competition-main .article.rhs .section{
		padding-right:0;
	}
	
}
@media screen and (max-width: 568px){
	#japanesename #content .hgroup h1{
		padding-left:0;
	}
	#japanesename #content{
		padding-top:1em;
	}
}
